columnSuffix: null
handle: gamintojas
instructions: null
name: Gamintojas
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  source: 'group:c64f1363-7f46-49ab-a0cf-2afbc4e17961'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
